.slick-next, .slick-prev {
    position: absolute;
    display: block;
    cursor: pointer;
    background: 0 0;
    color: transparent;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding: 0;
    border: none;
    outline: 0
}

.slick-next:focus, .slick-next:hover, .slick-prev:focus, .slick-prev:hover {
    outline: 0;
    background: 0 0;
    color: transparent
}

.slick-next:focus:before, .slick-next:hover:before, .slick-prev:focus:before, .slick-prev:hover:before {
    opacity: 1
}

.slick-next.slick-disabled:before, .slick-prev.slick-disabled:before {
    opacity: .25
}

.slick-next:before, .slick-prev:before {
    font-family: slick;
    font-size: 20px;
    line-height: 1;
    color: transparent;
    opacity: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.slick-prev {
    left: -25px
}

[dir=rtl] .slick-prev {
    left: auto;
    right: -25px
}

.slick-next {
    right: -25px
}

[dir=rtl] .slick-next {
    left: -25px;
    right: auto
}

.slick-dotted.slick-slider {
    margin-bottom: 30px
}

.slick-dots {
    position: absolute;
    bottom: -25px;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0;
    margin: 0;
    width: 100%
}

.slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer
}

.slick-dots li button {
    border: 0;
    background: 0 0;
    display: block;
    height: 20px;
    width: 20px;
    outline: 0;
    line-height: 0;
    font-size: 0;
    color: transparent;
    padding: 5px;
    cursor: pointer
}

.slick-dots li button:focus, .slick-dots li button:hover {
    outline: 0
}

.slick-dots li button:focus:before, .slick-dots li button:hover:before {
    opacity: 1
}

.slick-dots li button:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "â€¢";
    width: 20px;
    height: 20px;
    font-family: slick;
    font-size: 6px;
    line-height: 20px;
    text-align: center;
    color: transparent;
    opacity: .25;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.slick-dots li.slick-active button:before {
    color: transparent;
    opacity: 0
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: 0
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.slick-slider .slick-list, .slick-slider .slick-track {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block
}

.slick-track:after, .slick-track:before {
    content: "";
    display: table
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none
}

[dir=rtl] .slick-slide {
    float: right
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}

.noresults {
    height: 300px;
    width: 100%;
    margin-bottom: 120px;
    background: url(/wp-content/themes/acumen-theme/img/global/desktop-no-results.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center
}

@media (max-width: 768px) {
    .noresults {
        height: 300px;
        width: 100%;
        margin-bottom: 120px;
        background: url(/wp-content/themes/acumen-theme/img/global/mobile-no-results.png);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center center
    }
}

.campaignHashA a {
    float: left;
    line-height: auto;
    margin: 0;
    color: #e52d87 !important;
    font-style: normal;
    font-weight: 700;
    font-size: 36px !important;
    letter-spacing: 1px;
    padding: 9px 0 0 16px !important
}

#load-more-box p {
    display: none
}

#load-more-box.loading button {
    display: none
}

#load-more-box.loading p {
    display: block
}

.mobile-only {
    display: none
}

.section-h1 {
    color: #575757;
    font-size: 32px;
    margin: 0;
    padding: 40px 0 30px;
}

.high-z {
    z-index: 9999
}

.slick-slider .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 10px;
    height: 10px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    background: 0 0;
    border-radius: 100%;
    border: 2px solid #fff
}

.slick-slider .slick-dots li.slick-active button {
    background: #fff
}

.slick-slider .slick-dots li.slick-active button:before {
    color: #fff
}




.faqs {
    padding: 75px 0;
    background: #f4f4f4
}

.faqs #accordion {
    padding: 10px 50px;
    background: #fff
}

.faqs .section-h1 {
    padding: 0 0 40px 0;
    text-align: center
}

.faqs .card {
    padding: 40px 0;
    border: none;
    border-bottom: 1px #716b70 solid;
    border-radius: 0
}

.faqs .card:last-child {
    border: none
}

.faqs .card-block {
    padding-top: 20px;
}

.faqs .card-block b, .faqs .card-block strong {
}

.faqs .card-block p {
    margin-bottom: 0;
    margin-top: 20px;
}

.faqs .card-block p b, .faqs .card-block p strong {
}

.faqs a {
    color: #716b70
}

.faqs a:hover {
    text-decoration: none
}

.faqs .card-header {
    background-color: #fff;
    border: none;
    padding: 0;
    background-image: url(../images/carat@2x.png);
    background-repeat: no-repeat;
    background-position: 100% center;
    background-size: 30px auto;
    padding-right: 30px
}

.faqs .card-header.show {
    background-image: url(../images/carat-up@2x.png);
    background-repeat: no-repeat;
    background-position: 100% center;
    background-size: 30px auto;
    padding-right: 30px
}

.faqs .card-header p {
    margin-bottom: 0
}

.faqs .card-header .h3 {
}

.faqs .card-header a {
    color: #716b70
}

.faqs .card-header .h3 {
    margin-bottom: 0
}

@media (max-width: 768px) {
    .faqs .section-h1 {
        margin: 0
    }

    .faqs #accordion {
        padding: 0
    }

    .faqs .bg-white {
        background: 0 0 !important
    }

    .faqs .card {
        padding: 20px
    }
}


.section--posts {
    padding-top: 50px;
    overflow: hidden;
    position: relative
}


.section--posts::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 200vw;
    height: 100%;
    /*background-image: url(../images/circle-contour-sdg.svg);
    background-position: left bottom;
    background-repeat: no-repeat;*/
    -webkit-background-size: auto 500px;
    background-size: auto 500px;
    z-index: 0;

}

@-webkit-keyframes spin1 {
    0% { -webkit-transform: rotate(0deg);}
    100% { -webkit-transform: rotate(360deg);}
}
@-moz-keyframes spin1 {
    0% { -moz-transform: rotate(0deg);}
    100% { -moz-transform: rotate(360deg);}
}
@-o-keyframes spin1 {
    0% { -o-transform: rotate(0deg);}
    100% { -o-transform: rotate(360deg);}
}
@-ms-keyframes spin1 {
    0% { -ms-transform: rotate(0deg);}
    100% { -ms-transform: rotate(360deg);}
}
@-keyframes spin1 {
0% { transform: rotate(0deg);}
100% { transform: rotate(360deg);}
}




@media (max-width: 768px) {
    .section--posts {
        padding-top: 60px
    }

    .section--posts::after {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        top: 146px;
        bottom: 0;
        z-index: 0
    }
}

.section--posts .container {
    position: relative;
    padding-bottom: 30px
}

.section--posts .container .row {
    padding-left: 300px
}

@media (max-width: 768px) {
    .section--posts .container .row {
        padding-left: 0
    }

    .section--posts .container::after {
        display: none
    }
}

.section--posts .posts-slider {
    position: relative
}

.section--posts .posts-slider .slick-dots {
    left: 0;
    padding-left: 300px;
    bottom: -15px
}

@media (max-width: 768px) {
    .section--posts .posts-slider .slick-dots {
        padding-left: 0
    }
}

.section--posts .row {
    position: relative;
    z-index: 1
}

.section--posts .post-card {
    padding-bottom: 30px;
    display: block
}

.section--posts .post-card:hover {
    text-decoration: none
}

.section--posts .post-card:hover .image-box span {
    transition: transform 2s cubic-bezier(.215, .61, .355, 1);
    transform: scale(1.2)
}

.section--posts .inner {
    background: #fff;
    height: 100%
}

.section--posts .image-box {
    height: 190px;
    width: 100%;
    display: block;
    overflow: hidden
}

.section--posts .image-box span {
    display: block;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    transition: transform .9s cubic-bezier(.215, .61, .355, 1)
}

.section--posts .content-box {
    background: #fff;
    padding: 25px 25px;
    height: 280px
}

.section--posts .content-box h3 {
    margin-bottom: 10px;
    color: #716b70;
    text-transform: none
}

.section--posts .content-box .small-text {
    margin-bottom: 5px
}



.touchevents .cursor-tail {
    display: none !important;
    transform: none !important
}

.an-children .an-child, .an-intro > *, .an-left, .an-right, .an-up, .headline--left::before, .hero--cover .hero__content > * {
    transition: transform .9s cubic-bezier(.215, .61, .355, 1), opacity .9s cubic-bezier(.215, .61, .355, 1)
}

.an-fade {
    transition: opacity .9s cubic-bezier(.215, .61, .355, 1)
}

.hero--cover .hero__media span {
    transition: transform 2s cubic-bezier(.215, .61, .355, 1), opacity 2s cubic-bezier(.215, .61, .355, 1)
}

.an-slide-after::after {
    transition: transform 2s cubic-bezier(.215, .61, .355, 1)
}

.an-q.an-children .an-child-up, .an-q.an-intro-up > *, .an-q.an-up {
    transform: translateY(40px);
    opacity: 0
}

.an-q.an-children .an-child-left, .an-q.an-intro-left > *, .an-q.an-left {
    transform: translateX(40px);
    opacity: 0
}

.an-hq.hero--cover .hero__content > *, .an-q.an-children .an-child-right, .an-q.an-intro-right > *, .an-q.an-right {
    transform: translateX(-40px);
    opacity: 0
}

.an-q.an-children .an-child-fade, .an-q.an-fade {
    opacity: 0
}

.an-hq.hero--cover .hero__media span {
    transform: scale(1.2);
    opacity: 0
}

.an-q.an-slide-after::after {
    transform: translateX(-300px)
}

.an-delay:nth-child(1), .an-intro > :nth-child(1), .an-seq .an-child:nth-child(1) {
    transition-delay: 0s
}

.an-delay:nth-child(2), .an-intro > :nth-child(2), .an-seq .an-child:nth-child(2) {
    transition-delay: .3s
}

.an-delay:nth-child(3), .an-intro > :nth-child(3), .an-seq .an-child:nth-child(3) {
    transition-delay: .6s
}

.an-delay:nth-child(4), .an-intro > :nth-child(4), .an-seq .an-child:nth-child(4) {
    transition-delay: .9s
}

.an-delay:nth-child(5), .an-intro > :nth-child(5), .an-seq .an-child:nth-child(5) {
    transition-delay: 1.2s
}

.an-delay:nth-child(6), .an-intro > :nth-child(6), .an-seq .an-child:nth-child(6) {
    transition-delay: 1.5s
}

.an-delay:nth-child(7), .an-intro > :nth-child(7), .an-seq .an-child:nth-child(7) {
    transition-delay: 1.8s
}

.an-delay:nth-child(8), .an-intro > :nth-child(8), .an-seq .an-child:nth-child(8) {
    transition-delay: 2.1s
}

.an-delay:nth-child(9), .an-intro > :nth-child(9), .an-seq .an-child:nth-child(9) {
    transition-delay: 2.4s
}

.an-delay:nth-child(10), .an-intro > :nth-child(10), .an-seq .an-child:nth-child(10) {
    transition-delay: 2.7s
}

.an-delay:nth-child(11), .an-intro > :nth-child(11), .an-seq .an-child:nth-child(11) {
    transition-delay: 3s
}

.an-delay:nth-child(12), .an-intro > :nth-child(12), .an-seq .an-child:nth-child(12) {
    transition-delay: 3.3s
}

.an-delay:nth-child(13), .an-intro > :nth-child(13), .an-seq .an-child:nth-child(13) {
    transition-delay: 3.6s
}

.an-delay:nth-child(14), .an-intro > :nth-child(14), .an-seq .an-child:nth-child(14) {
    transition-delay: 3.9s
}

.an-delay:nth-child(15), .an-intro > :nth-child(15), .an-seq .an-child:nth-child(15) {
    transition-delay: 4.2s
}

.an-delay:nth-child(16), .an-intro > :nth-child(16), .an-seq .an-child:nth-child(16) {
    transition-delay: 4.5s
}

.an-delay:nth-child(17), .an-intro > :nth-child(17), .an-seq .an-child:nth-child(17) {
    transition-delay: 4.8s
}

.an-delay:nth-child(18), .an-intro > :nth-child(18), .an-seq .an-child:nth-child(18) {
    transition-delay: 5.1s
}

.an-delay:nth-child(19), .an-intro > :nth-child(19), .an-seq .an-child:nth-child(19) {
    transition-delay: 5.4s
}

.an-delay:nth-child(20), .an-intro > :nth-child(20), .an-seq .an-child:nth-child(20) {
    transition-delay: 5.7s
}

.an-delay:nth-child(21), .an-intro > :nth-child(21), .an-seq .an-child:nth-child(21) {
    transition-delay: 6s
}

.an-delay:nth-child(22), .an-intro > :nth-child(22), .an-seq .an-child:nth-child(22) {
    transition-delay: 6.3s
}

.an-delay:nth-child(23), .an-intro > :nth-child(23), .an-seq .an-child:nth-child(23) {
    transition-delay: 6.6s
}

.an-delay:nth-child(24), .an-intro > :nth-child(24), .an-seq .an-child:nth-child(24) {
    transition-delay: 6.9s
}

.an-delay:nth-child(25), .an-intro > :nth-child(25), .an-seq .an-child:nth-child(25) {
    transition-delay: 7.2s
}

.an-delay:nth-child(26), .an-intro > :nth-child(26), .an-seq .an-child:nth-child(26) {
    transition-delay: 7.5s
}

.an-delay:nth-child(27), .an-intro > :nth-child(27), .an-seq .an-child:nth-child(27) {
    transition-delay: 7.8s
}

.an-delay:nth-child(28), .an-intro > :nth-child(28), .an-seq .an-child:nth-child(28) {
    transition-delay: 8.1s
}

.an-delay:nth-child(29), .an-intro > :nth-child(29), .an-seq .an-child:nth-child(29) {
    transition-delay: 8.4s
}

.an-delay:nth-child(30), .an-intro > :nth-child(30), .an-seq .an-child:nth-child(30) {
    transition-delay: 8.7s
}

.an-delay:nth-child(31), .an-intro > :nth-child(31), .an-seq .an-child:nth-child(31) {
    transition-delay: 9s
}

.an-delay:nth-child(32), .an-intro > :nth-child(32), .an-seq .an-child:nth-child(32) {
    transition-delay: 9.3s
}

.an-delay:nth-child(33), .an-intro > :nth-child(33), .an-seq .an-child:nth-child(33) {
    transition-delay: 9.6s
}

.an-delay:nth-child(34), .an-intro > :nth-child(34), .an-seq .an-child:nth-child(34) {
    transition-delay: 9.9s
}

.an-delay:nth-child(35), .an-intro > :nth-child(35), .an-seq .an-child:nth-child(35) {
    transition-delay: 10.2s
}

.an-delay:nth-child(36), .an-intro > :nth-child(36), .an-seq .an-child:nth-child(36) {
    transition-delay: 10.5s
}

.an-delay:nth-child(37), .an-intro > :nth-child(37), .an-seq .an-child:nth-child(37) {
    transition-delay: 10.8s
}

.an-delay:nth-child(38), .an-intro > :nth-child(38), .an-seq .an-child:nth-child(38) {
    transition-delay: 11.1s
}

.an-delay:nth-child(39), .an-intro > :nth-child(39), .an-seq .an-child:nth-child(39) {
    transition-delay: 11.4s
}
